## blaeu 1.1.8

=== debian/changelog ===
blaeu (1.1.8-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 25 Jun 2022 14:23:43 +0200

blaeu (1.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #1012696).

 -- Sebastien Badia <sbadia@debian.org>  Mon, 13 Jun 2022 01:46:50 +0200
