## blaeu 1.1.9

=== debian/changelog ===
blaeu (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9

 -- Sebastien Badia <sbadia@debian.org>  Fri, 28 Oct 2022 11:02:24 +0200
