=== debian/control ===
Source: blaeu
Section: admin
Priority: optional
Maintainer: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cymruwhois,
               python3-dnspython,
               python3-openssl,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://framagit.org/bortzmeyer/blaeu
Vcs-Browser: https://salsa.debian.org/debian/blaeu
Vcs-Git: https://salsa.debian.org/debian/blaeu.git
Rules-Requires-Root: no

Package: blaeu
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Tools to create (and analyze) RIPE Atlas network measurements
 Blaeu is a set of Python programs to start distributed Internet measurements
 on the network of RIPE Atlas probes <https://atlas.ripe.net/>, and to analyze
 their results.
