## blaeu 1.1.10

=== debian/changelog ===
blaeu (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Update years

 -- Sebastien Badia <sbadia@debian.org>  Sun, 28 Jan 2024 19:59:04 +0100
