=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-dnspython,
                python3-openssl,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://framagit.org/bortzmeyer/blaeu
 Vcs-Browser: https://salsa.debian.org/debian/blaeu
 Vcs-Git: https://salsa.debian.org/debian/blaeu.git
