## blaeu 2.1.1

=== debian/changelog ===
blaeu (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * d/man: update maintainer manual pages
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 07 Oct 2024 09:18:55 +0200
