## blaeu 2.2

=== debian/changelog ===
blaeu (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
    * clean_key function removed by upstream (Closes: #1085365)
  * Docs: Added examples file
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 05 May 2025 15:14:54 +0200
